#include <bits/stdc++.h>

using namespace std;
typedef long long ll;

int main() {
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);
    
    int a, b, c;
    cin >> b >> c;

    if(max(b,c)<256){
        cout << 256-max(b,c);
    }
    else{
        cout << "0";
    }
    
}